.how-video{
  margin: 120px 0 40px 0;
  @media #{$mobile} {
    iframe{
      height: 300px;
    }
  }
}

.how-work{
  @extend .who-first;
  padding: 60px 0;
  background-color: #F0F0F0;
  color: $black;
}

.steps {
  .wrapper {
    padding: 0 20%;
    @media #{$iPad-pro} {
      padding: 0 100px;
    }
    @media #{$iPad-pro} {
      padding: 0 10px;
    }
    .workflow {
      .step {
        color: $black;
        display: flex;
        padding: 20px 0;
        @media #{$mobile} {
          flex-direction: column;
        }
        .step-text{
          @media #{$mobile} {
            text-align: center;
          }
        }
        .step-icon{
          padding: 0 100px;
        }
        .step-details{
          h3{
            color: blue;
            font-size: 2em;
            font-weight: 100;
          }
          ul{
            li{
              position: relative;
              display: block;
              &:before {
                content: '';
                height: 5px;
                width: 5px;
                display: inline-block;
                background: $black;
                border-radius: 50%;
                margin-right: 20px;
                margin-bottom: 5px;
              }
            }
          }
        }
      }
    }
  }
}